Subject: Re: 1/48 Trumpeter Su-15TM
From: "Steve Bamford ARC" <[email-masked]>
To: "Jan Mikes" <[email-masked]>
Date: Sun, 29 Jun 2003 22:48:20 -0700

----- Original Message -----
From: "Jan Mikes" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 30, 2003 4:24 AM
Subject: 1/48 Trumpeter Su-15TM

> Hi Steve,
> I send article on my Su-15Tm I finished last week. I point out to some
> substantial errors in kit's accuracy and describe how I attempted to
correct
> them.
> I also add story behind the particular airplane I modelled.
> I followed your guidelines for document format, I also did thumbnails for
> the article.
> Hope this will help you.
>
> My best and thanks for what you do,
> Jan Mikes
>
> _________________________________________________________________
> MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*.
> http://join.msn.com/?page=features/virus
>